.header {
    font-size: 100px;
    margin: 0;
    font-weight: bold;
    font-family: 'Alegreya Sans';
}

.subheader {
    margin: 0px;
    font-size: 30px;
    font-family: Lora;
    font-weight: normal;
}

@media (max-width: 940px) {
    .header {
        font-size: 60px;
    }

    .subheader {
        font-size: 24px;
    }
}
